<component name="libraryTable">
  <library name="Maven: net.java.dev.jna:jna:5.9.0">
    <CLASSES>
      <root url="jar://E:/java/apache-maven-3.5.0/apache-maven-3.5.0/data/net/java/dev/jna/jna/5.9.0/jna-5.9.0.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://E:/java/apache-maven-3.5.0/apache-maven-3.5.0/data/net/java/dev/jna/jna/5.9.0/jna-5.9.0-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://E:/java/apache-maven-3.5.0/apache-maven-3.5.0/data/net/java/dev/jna/jna/5.9.0/jna-5.9.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>